/* INIT
--------------------------------------------- */
body {text-align: center; background: #5a6d02 url("images/layout/body-bg.gif") top center repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 0 0 0 -1px;}

a:visited,
a:link {color: blue; text-decoration: underline;}
a:hover {color: blue; text-decoration: none;}

h1 {font-size: 22px; margin: 0; padding: 10px 0 10px 0; line-height: 1.8em;}
img {border: 0;}

.center {text-align: center;}
.clear {clear: both;}
.image-left {float: left; border: 2px solid #fff; margin: 20px 30px 20px 0;}
.image-right {float: right; border: 2px solid #fff; margin: 20px 0 10px 30px;}

/* LAYOUT
--------------------------------------------- */
#shadow-container {text-align: left; width: 1060px; margin: 0 auto; background: url("images/layout/container-shadow.png") top repeat-y;}
	#container {padding: 0 50px;}
	
	#caaaaaontainer {text-align: left; width: 960px; margin: 0 auto;}

		#header {height: 360px; background: url("images/layout/header.jpg") top left no-repeat;}
			#fader {padding: 18px 0 0 39px; width: 287px; height: 188px;}
				#fader #fader-flash {border: 2px solid #fff;}
			#navigation {padding: 25px 0 0 20px;}
				#navigation span {display: none;}
				#navigation a {height: 80px; display: block; float: left;}
				
				#navigation #home {width: 104px; background: url("images/layout/nav_home.png") top left no-repeat;}
				#navigation #about {width: 146px; background: url("images/layout/nav_about.png") top left no-repeat;}
				#navigation #products {width: 155px; background: url("images/layout/nav_products.png") top left no-repeat;}
				#navigation #contact {width: 136px; background: url("images/layout/nav_contact.png") top left no-repeat;}
				
		#page {padding: 10px 60px 20px; letter-spacing: 0.03em; word-spacing: 0.03em; line-height: 1.5em;}
				
	#footer {text-align: center; background: url("images/layout/footer.gif") bottom no-repeat; width: 1060px; padding: 10px 0 42px 0; font-size: 12px; color: #7c7c7c;}
		#footer a:visited,
		#footer a:link {color: #7c7c7c; text-decoration: underline;}
		#footer a:hover {color: #7c7c7c; text-decoration: none;}

/* PAGE SPEC
--------------------------------------------- */

.center a img {border: 2px solid #3b61bd;}
	.center a:hover img {border-color: #6dc36c;}
	
#header.home {height: 290px;}
#footer.home {background: url("images/layout/footer-home.gif") top no-repeat; padding: 40px 0 0 0; color: #3a4700;}
	#footer.home a, #footer.home a:hover {color: #3a4700;}